{
  "1": "data:image/png;base64,[encoded data, 10736 characters]",
  "2": "data:image/png;base64,[encoded data, 10744 characters]",
  "3": "data:image/png;base64,[encoded data, 10752 characters]",
  "4": "data:image/png;base64,[encoded data, 10768 characters]",
  "5": "data:image/png;base64,[encoded data, 10800 characters]",
  "6": "data:image/png;base64,[encoded data, 10812 characters]",
  "7": "data:image/png;base64,[encoded data, 10796 characters]",
  "8": "data:image/png;base64,[encoded data, 10796 characters]",
  "9": "data:image/png;base64,[encoded data, 10824 characters]",
  "10": "data:image/png;base64,[encoded data, 10816 characters]",
  "11": "data:image/png;base64,[encoded data, 10860 characters]",
  "12": "data:image/png;base64,[encoded data, 10820 characters]",
  "13": "data:image/png;base64,[encoded data, 10888 characters]",
  "14": "data:image/png;base64,[encoded data, 10888 characters]",
  "15": "data:image/png;base64,[encoded data, 10844 characters]",
  "16": "data:image/png;base64,[encoded data, 10856 characters]",
  "17": "data:image/png;base64,[encoded data, 10908 characters]",
  "18": "data:image/png;base64,[encoded data, 10832 characters]",
  "19": "data:image/png;base64,[encoded data, 10832 characters]",
  "20": "data:image/png;base64,[encoded data, 10880 characters]",
  "21": "data:image/png;base64,[encoded data, 10872 characters]",
  "full": "data:image/png;base64,[encoded data, 392940 characters]"
}